<?php
// WizyTówka - strona/przerwa.php
if ( !defined('WT') ) exit();

$tlo = "data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAA60AAAABCAIAAAC68d+AAAAAMklEQVR42u3UwQkAAAzCwLr/0HaKUCi5CXwE03bEyvWAzzIGTDNgVmPDKANmecI8GwYtH70HAoUyudkAAAAASUVORK5CYII=";

$komunikat = tekst(odczyt_konf('ustawienia','przerwa_komunikat'));
if ( empty($komunikat) )
  $komunikat = 'Przerwa techniczna.';
?>
<!doctype html>
<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="Stylesheet" href="http://fonts.googleapis.com/css?family=Inconsolata&subset=latin-ext" />
<title><?php printf ( odczyt_konf('ustawienia','uklad_tytulu'), 'Przerwa techniczna' ) ?></title>
<style>
body, html { margin: 0; padding: 0; }
div { background: url('<?php echo $tlo ?>'); background-size: 100% 100%; position: absolute; left: 0; top: 0; right: 0; bottom: 0; }
div section { background: black; color: white; padding: 10px 0; width: 100%; margin: 16% 0; text-align: center; font: 55px Inconsolata; }
div section p { margin: 0; }
</style>
</head>

<body>
<div>
<section>
<p><?php echo $komunikat ?></p>
</section>
</div>
</body>

</html>