<?php
// WizyTówka - admin/edycja.php
if ( !defined('WT') ) exit();

if ( !empty($b) ) {
  $podstrona = odczyt_podstrona ( $b, false );
  $typ = odczyt_typ( $podstrona['typ_podstrony'] );
}

if ( $_SERVER['REQUEST_METHOD'] == 'POST' and $podstrona != false ) {
  $zapis_podstrona['tytul_podstrony'] = htmlspecialchars($_POST['tytul_podstrony']); 
  $zapis_podstrona['typ_podstrony'] = $_POST['typ_podstrony']; 
  $identyfikator_podstrony = $_POST['identyfikator_podstrony'];
  $identyfikator_dotychczasowy = $_POST['identyfikator_dotychczasowy'];
  unset( $_POST['tytul_podstrony'] );
  unset( $_POST['typ_podstrony'] );
  unset( $_POST['identyfikator_podstrony'] );
  unset( $_POST['identyfikator_dotychczasowy'] );
  $wyslany_formularz = true;
  $panel_administracyjny = false;
  if ( $typ['wlasne'] )
    include ( DANE . '/typy/' . $typ['nazwa'] . '_admin.php' );
  else
    include ( SYSTEM . '/typy/' . $typ['nazwa'] . '_admin.php' );
  if ( $identyfikator_podstrony != $identyfikator_dotychczasowy ) {
    if ( !sprawdz_nazwe ( $identyfikator_podstrony ) )
      $admin_naglowek['komunikat'] = 'zle.Podany identyfikator jest nieprawidłowy.';
    else {
      $identyfikator_podstrony = prosta_nazwa ($identyfikator_podstrony);
      if ( file_exists ( DANE . '/podstrony/' . $identyfikator_podstrony . '.wts' ) )
        $admin_naglowek['komunikat'] = 'zle.Strona o podanym identyfikatorze już istnieje.';
      else {
        przemianuj_plik( DANE . '/podstrony/' . $identyfikator_dotychczasowy . '.wts', DANE . '/podstrony/' . $identyfikator_podstrony . '.wts' );
        przemianuj_plik( DANE . '/podstrony/' . $identyfikator_dotychczasowy . '.wtz', DANE . '/podstrony/' . $identyfikator_podstrony . '.wtz' );
        header( 'Location: ' . '?a=edycja&b=' . $identyfikator_podstrony );
        exit();
      }
    }
  }
  if ( !empty($komunikat) and empty($admin_naglowek['komunikat']) )
    $admin_naglowek['komunikat'] = $komunikat;
  zapis_podstrona ( $b, $zapis_podstrona, $zawartosc );
}

if ( !empty($b) ) {
  $podstrona = odczyt_podstrona ( $b );
  if ( $podstrona != false )
    $zawartosc = $podstrona['zawartosc'];
}

$admin_naglowek['tytul'] = 'Edycja';
include('_naglowek.php');
?>
<?php if ( empty($b) ) { ?>
<p class="uwaga">Nie podano identyfikatora podstrony.</p>
<?php } elseif ( !$podstrona ) { ?>
<p class="uwaga">Podstrona z identyfikatorem <strong><?php echo $b ?></strong> nie istnieje.</p>
<?php } elseif ( !$typ ) { ?>
<p class="uwaga">Typ <strong><?php echo $podstrona['typ_podstrony'] ?></strong> określony przy podstronie z identyfikatorem <strong><?php echo $b ?></strong> nie został zainstalowany.</p>
<?php } else { ?>
<form method="post">

<p class="tytul-podstrony"><input type="text" name="tytul_podstrony" value="<?php echo $podstrona['tytul_podstrony'] ?>" class="edycja" /></p>
<p><input type="text" name="identyfikator_podstrony" value="<?php echo $b ?>" class="edycja" /></p>

<input type="hidden" name="identyfikator_dotychczasowy" value="<?php echo $b ?>" />
<input type="hidden" name="typ_podstrony" value="<?php echo $podstrona['typ_podstrony'] ?>" />

<?php
$wyslany_formularz = false;
$panel_administracyjny = true;
if ( $typ['wlasne'] )
  include ( DANE . '/typy/' . $typ['nazwa'] . '_admin.php' );
else
  include ( SYSTEM . '/typy/' . $typ['nazwa'] . '_admin.php' );

if ( odczyt_konf('ustawienia','edytor') ) { ?>
<script type="text/javascript">
bkLib.onDomLoaded(function() {
	new nicEditor({
    buttonList : ['bold','italic','underline','ul','ol','subscript','superscript','indent','outdent','hr','link','unlink','image','fontFormat','removeformat','xhtml'],
    xhtml      : true,
    iconsPath  : '<?php echo SYSTEM ?>/pliki/edytor.gif',
    maxHeight  : 500
	}).panelInstance('edytor');
});
</script>
<?php } ?>

<p class="submit">
<input type="submit" value="Zapisz podstronę" />
<?php if (!empty($typ['autor'])) { ?><a href="<?php echo $typ['www'] ?>" target="_blank"><span>Autor dodatku:</span> <?php echo $typ['autor'] ?></a><?php } ?>
</p>

</form>
<?php } ?>

<?php
include('_stopka.php');